import { jsx } from "react/jsx-runtime";
import { CopySimpleIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const CopySimple = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "CopySimple", ...props, children: /* @__PURE__ */ jsx(CopySimpleIcon, { weight: variant }) });
  }
);
CopySimple.displayName = "CopySimple";
Object.assign(CopySimple, { isGdsIcon: true });
export {
  CopySimple
};
